UI in foreman-1.1rc2 is off
Assignee:    

Category:    
Description

The top bar on the dashboard (and every page I've looked at so far) is off.  Also on the host page the "Displaying..." box on the lower

left corner seems to be off a bit also. Attached are screenshots of the errors.

History

#1 - 01/02/2013 10:32 AM - Lance Dillon

RHEL6, chrome.  Appears to be correct in firefox and opera.

#2 - 01/02/2013 10:34 AM - Lance Dillon

At least, the title bar is correct in firefox and opera.  The "Displaying..." box in /hosts still seems to be misaligned on all three.

#3 - 01/02/2013 11:51 AM - Sam Kottler

- Status changed from New to Feedback

Can you try stopping Foreman, running rake tmp:clear, then starting back up?

#4 - 01/02/2013 12:38 PM - Lance Dillon

Ok, I just tried that, it still is off on chrome, but still looks good under opera.

#5 - 01/02/2013 04:08 PM - Sam Kottler

I'm using Chrome on Fedora with the RC3 RPM's and I'm having trouble reproducing the issue. Which OS and Chrome version are you running?

#6 - 01/02/2013 04:09 PM - Ohad Levy

note that we did a few changes in the UI after rc3, most likely best to test on latest develop or wait for rc4.

#7 - 01/02/2013 04:22 PM - Sam Kottler

Yup, good call @Ohad Levy. Lance, feel free to hop on IRC or send an email to the list if you need some help upgrading.

#8 - 01/03/2013 08:34 AM - Lance Dillon

I just updated to 1.1rc3, still have the issue.  This is on fedora 17, google-chrome-stable-17.0.963.65-124586.x86_64.

Chrome works good on windows also, just not on f17.

#9 - 01/03/2013 08:40 AM - Ohad Levy

yep, you need to test on rc4 :) hopefully released today

#10 - 02/13/2013 03:29 PM - Lance Dillon

Now on 1.1stable, ui still incorrect in chrome.

#11 - 02/13/2013 03:56 PM - Ohad Levy
afaik, this is an old chrome bug, maybe worth consider upgrading chrome?

#12 - 02/13/2013 04:13 PM - Lance Dillon

Ok great, seems to be good now.  I had to download it by hand because it wasn't showing up in yum update from the repo.

Thanks

#13 - 10/18/2013 08:45 AM - Benjamin Papillon

- Status changed from Feedback to Resolved
